# python/object:istd_klassen.IstdCodeLijst
beschrijving: Wettelijke vertegenwoordiging
codeItems:
- # python/object:istd_klassen.IstdCodeItem
  code: '06'
  documentatie: Voogdij
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '07'
  documentatie: Bewindvoering
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: 08
  documentatie: Mentorschap
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: 09
  documentatie: Onder curatele stelling
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '10'
  documentatie: Zaakwaarneming
  mutatie: niet gespecificeerd
documentatie: Wettelijke vertegenwoordiging die voor de client van toepassing is op
  het moment van beoordeling.
naam: WJ003


